
@font-face {
    font-family: Lexend-VariableFont_wght;
    font-style: normal;
    font-weight: 400;
    src: local('Lexend-VariableFont_wght'), url(/wl/myksp/fonts/Lexend-VariableFont_wght.ttf) format('truetype')

}


body {
    color: #222222 !important;
    font-family: 'Lexend-VariableFont_wght','sans-serif' !important;
}

.fp_btn-default {
    background-color: #003594;
    border: 1px solid #003594;
}

.fp_btn-default:hover {
    color: #003594;
    background-color: transparent;
    border: 1px solid #003594;
}

.btn:hover {
    color: #003594;
}

.btn.btn-primary {
    background-color: #003594;
    border: 1px solid #003594;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    color: #003594;
    background-color: transparent;
    border: 1px solid #003594;
}

.btn.btn-danger {
    background-color: #D9534F;
    border: 1px solid #D9534F;
}

.btn.btn-danger:hover,
.btn.btn-danger:focus {
    color: #D9534F;
    background-color: transparent;
    border: 1px solid #D9534F;
}

.loader:before {
    background-color: #003594;
}